<div class="mat-dialog-content-container">
    <h1 mat-dialog-title>
        <span>{{data.title}}</span>
        <span class="divider-modal"></span>
        <button title="{{lang.close}}" mat-icon-button [mat-dialog-close]="">
            <mat-icon class="fa fa-times-circle fa-2x"></mat-icon>
        </button>
    </h1>
    <mat-dialog-content>
        <app-document-viewer #appDocumentViewer style="height:100%;width:100%;" [editMode]="false" [base64]="data.base64" [title]="data.title">
        </app-document-viewer>
    </mat-dialog-content>
</div>
